.p-emp-view {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  max-width: 660px;
  height: 100%;
  padding: 24px 24px 24px 12px;
  color: #3e3e3e;
}
.p-emp-view_name {
  height: 40px;
  padding: 0 0 0 12px;
  font-size: 24px;
  font-weight: 700;
  line-height: 36px;
}
.p-emp-view_name {
  -webkit-transition: opacity 0.2s ease;
          transition: opacity 0.2s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.p-emp-view_tel {
  padding: 0 0 0 12px;
  font-size: 20px;
  line-height: 32px;
}
.p-emp-view_tel {
  -webkit-transition: opacity 0.2s ease;
          transition: opacity 0.2s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
